---
layout: default
title: Self-Managed Feature Comparison
description: "On this page you can view information on Self-Managed Feature Comparison for GitLab. View more!"
canonical_path: "/pricing/self-managed/feature-comparison/"
suppress_header: true
extra_css:
  - pricing.css
  - compared.css
extra_js:
  - bootstrap-tooltip.js
  - comparison.js
extra_font:
  - "Roboto+Slab"
---

.content-container
  .container
    %h2.faq-title.text-center
      Self-Managed Feature Comparison
    .comparison-page-content.comparison.gray-bg#comparison
      = partial "includes/features/table", locals: { product_one: data.features.devops_tools.gitlab_core, product_two: data.features.devops_tools.gitlab_starter, product_three: data.features.devops_tools.gitlab_premium, product_four: data.features.devops_tools.gitlab_ultimate, key_one: 'gitlab_core', key_two: 'gitlab_starter', key_three: 'gitlab_premium', key_four: 'gitlab_ultimate', gitlab_com_features: false, highlight_features: false }
    .text-center
      = link_to "See pricing", "/pricing/", class: "featured-item-cta-btn"
    .text-center
      = link_to "Contact Us", "/sales/", class: "featured-item-cta-btn contact-us-button" 
  = partial "includes/features/gitlab-pricing-trial" 